body {background-color: #62a7c0;
/*font-family: 'Open Sans', 'sans-serif';*/
font-family:Verdana, Geneva, sans-serif;
color:#585859;
line-height:18px;
font-size: 12px;}
.btn-primary {
background-image: -webkit-linear-gradient(top,#20A9D6 0,#428bca 100%);
background-image: linear-gradient(to bottom,#20A9D6 0,#428bca 100%);
background-repeat: repeat-x;
border-color: #428bca;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff20A9D6',endColorstr='#ff428bca',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
#cse-search-results iframe {width: 600px; height:1200px;}
.btn btn-primary btn-sm { width:100%;}
.pull-left visible-xs visible-sm {width:100%;}
.btn-primary:hover {
background-image: -webkit-linear-gradient(top,#20A9D6 0,#428bca 100%);
background-image: linear-gradient(to bottom,#20A9D6 0,#428bca 100%);
background-repeat: repeat-x;
border-color: #428bca;
background-color:#428bca;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff20A9D6',endColorstr='#ff428bca',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.meto {background-image: -webkit-linear-gradient(top,#fff 0,#fff 100% !important);
background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100% !important);
background-repeat: repeat-x !important;
background-color:#ffffff !important; border-radius: 0px !important; border: 0px solid #efeeed !important;  border-bottom: 1px solid #efeeed !important; margin-top: 0px !important;}
.cocc {padding:4px 9px 3px 8px !important; line-height: 18px !important;
}
.manu {padding-left: 0 !important;
margin-bottom: 0 !important; margin-top: 0 !important;
list-style: none !important; font-size: 13px !important; font-family:Verdana, Geneva, sans-serif!important;}
.bod {background-color: #FCF7ED;}

    .table td, .table th {
        padding:4px !important;
		font-size:12px !important;
    }
	
.panel-group .panel-heading+.panel-collapse .panel-body  {
padding: 8px !important;
}
.panel {
margin-bottom: 0px;}
.wp-paginate {padding:0; margin:0; padding-bottom: 2em !important; padding-top:1em !important; border-bottom:1px solid #efeeed; text-align:center;}
.wp-paginate li {display:inline; list-style:none; margin-left: 0px;}
.wp-paginate a { border-bottom:1px solid #62c2e2; color:#20a9d6; margin-right:4px; padding: 0.5em 0.8em; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active {background:#e8f6fa; color:#585859;}
.wp-paginate .title {color:#555; margin-right:0px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#ffffff; background:#C33567; border:1px solid #b52025; margin-right:4px; padding: 0.5em 0.8em;}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {border:none; color:#20a9d6; font-size:20px;  margin-right:0px !important;  text-align:center; text-decoration:none;}
.navbar>.container .navbar-brand {
margin-top:3px;
margin-left: 0px; margin-right:16px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border: none;
}
.navbar-default .navbar-toggle {
border-color: #ddd;
background: #C33567;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #ffffff;
}
.navbar-brand { text-shadow:none !important; line-height: 10px !important;}
h1 { font-size: 26px; font-family: Georgia,"Times New Roman",Times,serif; color:#585859; font-weight: bold;}
h2 { font-size: 24px; font-family:Verdana, Geneva, sans-serif; color:#585859;  line-height: 25px !important;}
h3 { font-size: 18px; font-family: Georgia,"Times New Roman",Times,serif; color:#20A9D6;  font-weight: bold;}
h4 { font-size: 18px; font-family: Georgia,"Times New Roman",Times,serif; color:#20A9D6; font-weight: bold;}
h5 { font-size: 12px;}h6 { font-size: 10px;}
.menuMenus {list-style:none;
border: 1px solid #efeeed !important;
color: #333333 !important;
background-color:#f5f5f5 !important;
/*
background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
background-repeat: repeat-x;*/
/* 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e8e8e8'); IE6 & IE7 */  
/*   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e8e8e8')";  IE8+ */  border-color: #efeeed;
font-size: 13px !important;
font-weight:bold !important;
padding-top:2px !important;
padding-bottom:2px !important;
padding-left:7px !important;
}
.panel-primary>.panel-heading {
color: #ffffff;
background-color: #C33567;
border-color: #EFEEF0;
background-image:none;
}
.ingredientesTitulo { font-size: 19px; font-family: Georgia,"Times New Roman",Times,serif; color:#20A9D6; border-bottom: 1px solid #e8f6fa; font-weight: bold; padding-top:0px; padding-bottom:5px; padding-left:2px; color:#20A9D6 !important;}
.comoHacerTitulo { font-size: 19px; font-family: Georgia,"Times New Roman",Times,serif; color:#20A9D6; border-bottom: 1px solid #e8f6fa; font-weight: bold; padding-top:0px; padding-bottom:5px; padding-left:2px; color:#20A9D6 !important;}
.ingredientes {
margin: 2px 0 0 3px;
}
.lead {	
font-size: 13px;
margin-bottom: 8px;}
.wpfp-misrecetas {
list-style:none; border: 1px solid #fff7cc !important; color: #333333;
background-image: -webkit-linear-gradient(top,#fff7cc  0,#ffef99 100%) !important;
background-image: linear-gradient(to bottom,#fff7cc  0,#ffef99 100%) !important;
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7cc',endColorstr='#ffef99',GradientType=0);
border-color: #dddddd; font-size:13px;
}
.fb_iframe_widget { z-index:100 !important;}
/* the below allows the fb:like iframe to show entirely instead of getting cropped off */

.fb-like iframe {
    max-width: inherit;
}

/* the same issue with the "send" button */

.fb-send iframe {
    max-width: inherit;
}
.nav>li>a {
position: relative;
display: block;
padding: 3px 9px 3px 8px !important
}
.crow:nth-child(odd) { background-color:#eee;}
.crow:nth-child(even) { background-color:#20A9D6;}
.crow {
margin-right: -15px;
margin-left: -15px;
margin-bottom:0px;
}
.crow:before,
.crow:after {
display: table;
content: " ";
}
.crow:after {
clear: both;
}
.crow:before,
.crow:after {
display: table;
content: " ";
}
.crow:after {
clear: both;
}
.fondoGris {background-color: #fafafa;}
.borderGris { border-left:1px solid #eeeeee;}a {
color: #20A9D6;
text-decoration: none;
}a:hover {
color: #2088c2;
text-decoration: none;
}
.container {
padding-left: 15px;
padding-right: 15px;}
.img-responsive {
background: #F3FAFC;
border:1px solid #efeeed; padding: 2px;	
}
.theme-showcase {
background-color:#FFF;
padding-top:0px;}
h1 {
margin-top: 10px ;
}
h4 {
margin-top: 25px;
}
.row {
margin-bottom: 20px;
}
.row .row {
margin-top: 0;
margin-bottom: 0;
}
.paddingReduct {padding-left:6px; padding-right:6px;}
[class*="col-"] {
padding-top: 12px;
padding-bottom: 12px;
}
.grid-parent {padding-top: 0px !important; padding-bottom: 0px !important; margin-bottom: 0px !important; margin-top:0px !important;}
.notop {margin-top: 0px !important; padding-top: 0px !important;}
.nobottom {padding-bottom: 0px !important;}
hr {
margin-top: 40px;
margin-bottom: 40px;
}
.list-group-item {
position: relative;
display: block;
padding: 4px 15px;
margin-bottom: -1px;
background-color: #ffffff;
border: 1px solid #eee;
font-size: 13px;}
a.list-group-item:link {
color:#585859;
text-decoration: none;
}
a.list-group-item:visited {
color:#585859;
text-decoration: none;
}a.list-group-item:hover, a.list-group-item:focus {
text-decoration: none;
color:#FFF;
background-color: #20A9D6;
}
.current-menu-item {  color:#FCF7ED !important; background:#C33567 !important;}
.current-menu-item a { color:#FCF7ED !important; background:#C33567 !important;}
.menu { list-style:none; padding-right: 0px !important;}
.menu-item { border-bottom: 1px solid #eeeeee;  background:#ffffff; 
}
.menu-item a {color:#585859;
}
.menu-item  a:hover {  	
color:#ffffff; text-decoration: none; background:#20A9D6 !important;
}
#menu-principal li:hover {background:#f4fafc;}
#menu-principal > li > a {
display: block;
padding: 5px 15px;}
.navbar-nav { font-size:12px !important;}
.navbar {margin-bottom: 0px !important; }
.navbar-form {
padding: 0px 0px !important;
margin-top: 8px;
margin-right: -15px;
margin-bottom: 8px;
margin-left: -15px;
}
.breadcrumb {
padding: 5px 0px 3px 0px;
margin-bottom: 0px;
list-style: none;
background-color: #ffffff;
border-radius: 4px;
}
.page-header-lateral {
margin-top: 26px !important;}
.page-header {
padding-bottom: 5px;
margin: 10px 0 0px !important;
border-bottom: 1px solid #eeeeee;}
.panel-heading {
padding: 5px 5px;
border-bottom: 1px solid transparent;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}
.panel-title {
font-family: "Open-Sans",Arial, Helvetica, sans-serif;
margin-top: 2px;
color: #585859;
margin-bottom: 0;
font-size: 14px;
color: inherit;
padding-left: 11px;
}
.form-group {}
.breadcrumb>.active {color:#585859;}
.breadcrumb { font-size:13px;}
.current-post-ancestor { color:#FFF !important; background:#C33567 !important;}
.current-post-ancestor a { color:#FFF !important; background:#C33567 !important;}
.attachment-thumbnail {display:block;height:auto;max-width:100%; background: #fafdfe;
border: 1px solid #e8f6fa;padding: 5px;	}#adCenter  {position: relative;
float: right;
margin: 0px 0px 10px 10px;}
.desplegado { display: initial;}
.dropdown-menu {font-size: 13px;
margin:0 0 0 0;
padding:0 0 0 0;
min-width: 165px;
border:none;
color:#585859;
}
.dropdown-menu>li>a {
display: block;
padding: 5px 9px 4px 8px;
clear: both;
font-size: 13px;
font-weight: normal;
line-height: 1.428571429;
color: #585859;
white-space: nowrap;
}
.dropdown-menu>li>a:hover {
display: block;
padding: 5px 9px 4px 8px;
clear: both;
font-size: 13px;
font-weight: normal;
color: #FFF;
white-space: nowrap;
background: #20A9D6 !important;}
.wpfp-hide {
display: none !important;
}
.wpfp-span {
list-style:none;color: #888;padding-left:2px;
padding-right:2px;}
.wpfp-span img { margin-top:-3px;}
.wpfp-link {font-size: 12px;font-weight: normal;
color: #585859;
}
.wpfp-link a {padding-top: 15px;
padding-bottom: 15px;
}
.panel { border:1px solid #efeeed}
.relacionadasTitulo {
margin-top:0px; padding-top: 10px; padding-bottom: 10px; font-size: 14px;
font-family: Georgia,'Times New Roman',Times,serif; color: #20A9D6; font-weight: bold; text-align: center;}
#retweet, #fblike, #googleplus, #pinterest, #printrecipe, #tags {height: 30px; margin-bottom: 5px; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; float: left;}
#googleplus {width: 78px;background: #dd7365; margin-right:14px;}#retweet {width: 102px;background: #33bdf1;  margin-right: 14px;}
#fblike {width: 137px;background: #d8dfea; margin-right:2px;}
#pinterest {width: 64px;background: #b80d22;
}
#pinterest a{vertical-align:top!important;}
#printrecipe {color:#175781;display:block; float:left; background-color:#DFE8EB;float:right;margin-right:0px}#tags {width: 100%; background: #eee;}
.counter {
font-size: 11px;
text-align: center;
padding: 8px 20px 9px;
background: #F3F3F3;
}
.dropdown-menu .social li { }
.dropdown-menu .social li a {
padding:3px !important;
display:block !important;
text-decoration:none !important;
padding: 8px 20px 9px !important;
}
.dropdown-menu .social li a span {
margin-right:10px !important;
-webkit-transition: margin 0.2s ease-out !important;
-moz-transition: margin 0.2s ease-out!important;
-ms-transition: margin 0.2s ease-out !important;
-o-transition: margin 0.2s ease-out !important;
}
a.rss { color:#ffaa31 !important;background:#fff !important;}
a.twitter { color:#07beed !important;background: #fff !important;}a.facebook { color:#314d91 !important;background: #fff !important;}a.subscribemail { color:#ffaa31!important;background: #fff !important;}a.dribbble { color:#e84788!important;background: #fff !important;}
a.stumble { color:#3ea642!important; background: #fff !important;}a.googleplus { color:#2d2d2d!important; background: #fff !important;}a.rss:hover { background:#ffaa31 !important; color:#fff !important;}a.twitter:hover { background:#07beed!important; color:#fff !important;}a.facebook:hover { background:#314d91!important; color:#fff !important;}a.subscribemail:hover { background:#ffaa31!important;color:#fff !important;}a.dribbble:hover { background:#e84788!important; color:#fff !important;}a.stumble:hover { background:#3ea642!important;color:#fff !important;}
a.googleplus:hover { background:#2d2d2d!important; color:#fff !important;}
.dropdown-menu .social li a:hover span {margin-left:10px!important;}
strong#rss { text-align:center;}
strong#twitter { width:70px; text-align:center;}
strong#facebook { width:65px;}
strong#mail { text-align:center;}
strong#dribbble { width:66px; text-align:center;}
strong#stumble { width:88px;}
strong#googleplus { width:75px; text-align:center;}
.menuTitulo {font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:14px;}
.tituloListado {margin-bottom: 5px; font-size: 18px; font-weight: normal;}
.subListado {font-size: 16px;
line-height: 18px;
font-weight:normal; color: #C33567;
margin-top: 5px;
margin-bottom:10px;}

.bs-callout {
padding: 20px !important;
margin: 20px 0 !important;
border: 1px solid #eee !important;
border-left-width: 5px !important;
border-radius: 3px !important;
}
.bs-callout-aplicaciones {
border-left-color: #4cae4c !important;
}
.bs-callout-recuerda {
border-left-color: #5bc0de !important;
}

@media only screen and (orientation:landscape) {
	
	
.none { display:none !important;}
.relacionadasTitulo {
margin-top:0px; padding-top: 10px; padding-bottom: 10px; font-size: 14px;
font-family: Georgia,'Times New Roman',Times,serif; color: #20A9D6; font-weight: normal; text-align: center ;}
.menuTitulo {font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:13px; }
.dropdown-menu { min-width:130px;}
.dropdown-menu {font-size: 12px;
margin:0 0 0 0;
padding:0 0 0 0;
min-width: 132px;
border:none;
color:#585859;
}
.dropdown-menu>li>a {
display: block;
padding: 5px 9px 4px 8px;
clear: both;
font-size: 12px;
font-weight: normal;
color: #585859;
white-space: nowrap;
}
.dropdown-menu>li>a:hover {
display: block;
padding: 5px 9px 4px 8px;
clear: both;
font-size: 12px;
font-weight: normal;
color: #FFF;
white-space: nowrap;
background: #20A9D6 !important;}
.current-dropdown-menu-item a {
color: #FFF !important;
background: #20A9D6 !important;
}}
/* iPads (portrait) ----------- */
@media only screen and (orientation:portrait) {
.none { display:none !important;}
.open>.dropdown-menu {
display: block;
margin-left: 12px;
}
.page-header {
padding-bottom: 5px;
margin: 5px 0 0px !important;
border-bottom: 1px solid #eeeeee;
}
.relacionadasTitulo {
margin-top:0px; padding-top: 10px; padding-bottom: 10px; font-size: 14px !important;
font-family: Georgia,'Times New Roman',Times,serif;  color: #20A9D6; font-weight: normal; text-align: center ;}
.menuTitulo {font-weight:bold; font-family: Verdana, Geneva, sans-serif; font-size:13px;}
.dropdown-menu {font-size: 12px;
margin:0 0 0 0;
padding:0 0 0 0;
min-width: 132px;
border:none;
color:#585859;
}
.desplegado { display: none;}
.dropdown-menu { min-width:130px;}
.dropdown-menu>li>a {
display: block;
padding: 5px 9px 4px 8px;
clear: both;
font-size: 12px;
font-weight: normal;
color: #585859;
white-space: nowrap;
}
.dropdown-menu>li>a:hover {
display: block;
padding: 5px 9px 4px 8px;
clear: both;
font-size: 12px;
font-weight: normal;
color: #FFF;
white-space: nowrap;
background: #20A9D6 !important;}
/* Styles */
}
/*
* Off Canvas
* --------------------------------------------------
*/
@media screen and (max-width: 992px){
.row-offcanvas {
position: relative;
-webkit-transition: all 0.25s ease-out;
-moz-transition: all 0.25s ease-out;
transition: all 0.25s ease-out;
}  .row-offcanvas-left .sidebar-offcanvas {
left: -50% !important;

}  .row-offcanvas-left.active {
left: 50% !important;   }


.sidebar-offcanvas {
position: absolute;
top: 0;
width: 48% !important;
margin-left: 2% !important;
display:none;
}
.row-offcanvas-left .sidebar-offcanvas.active {
display:inline;  }    .page-header-lateral {
margin-top: 8px !important;}
.hop { height:0px;}  }

@media screen and (max-width: 560px){
.row-offcanvas {
position: relative;
-webkit-transition: all 0.25s ease-out;
-moz-transition: all 0.25s ease-out;
transition: all 0.25s ease-out;
}  .row-offcanvas-left .sidebar-offcanvas {
left: -86% !important;
display:none;	
}  .row-offcanvas-left.active {
left: 90% !important;
}  .sidebar-offcanvas {
position: absolute;
top: 0;
width: 86% !important;
margin-left: 4px !important;
}
.row-offcanvas-left .sidebar-offcanvas.active {
display:inline;
}  
.page-header-lateral {
margin-top: 8px !important;}h1 {
font-size: 20px;
}  }
/* ____________________ *//*Corrección pantalla Samsung Ace*/
@media only screen 
and (min-width : 300px) 
and (max-width : 320px)   {	.ad { /*border: 2px solid #333;*/ padding-right:2px !important;  padding-left:2px !important;}
#cse-search-results iframe {width: 100% !important; height:1200px;}
.tituloListado {font-size: 15px;}
.subListado {font-size: 14px;}
}

/*iphone 5 y mobiles*/
@media only screen 
and (min-width : 320px) 
and (max-width : 450px)   {
	.tituloListado {font-size: 15px;}
.subListado {font-size: 14px;}
#cse-search-results iframe {width: 100% !important; height:1200px;}	
h1 {
font-size: 20px;
}
.relacionadasTitulo {
margin-top:0px; padding-top: 10px; padding-bottom: 10px; font-size: 11px;
font-family: Georgia,'Times New Roman',Times,serif;color: #20A9D6; font-weight: normal; text-align: center ;}
.desplegado { display: none;}
.none { display:none !important;}
.container {
padding-right: 15px;
padding-left: 15px;
margin-right: 4px;
margin-left: 4px;
}
.navbar-form {
padding: 0px 0px !important;
margin-top: 0px;
margin-right: -15px;
margin-bottom: 8px;
margin-left: -15px;
}
.comoHacerTitulo {
position: relative;
top: 75px;
}#adCenter  {position: relative;
float:center;
text-align:center;
top: -45px;
margin: 0px 0px 20px -7px !important;}
.row-offcanvas {
position: relative;
-webkit-transition: all 0.25s ease-out;
-moz-transition: all 0.25s ease-out;
transition: all 0.25s ease-out;
}
.row-offcanvas-left .sidebar-offcanvas {
left: -86% !important;
display:none;	
}
.row-offcanvas-left.active {
left: 90% !important;
}
.sidebar-offcanvas {
position: absolute;
top: 0;
width: 86% !important;
margin-left: 4px !important;
}
.row-offcanvas-left
.sidebar-offcanvas.active {
display:inline;
}
}
@media screen and  (max-width: 768px) {}
@media (min-width: 768px) {
.variableTop {padding-bottom:0px; margin-top:0px !important;}
.tituloListado {
margin-bottom: 5px;
font-size: 16px; font-weight: normal;
}
.subListado {font-size: 14px;
line-height: 16px;
font-weight:normal; color: #C33567;
margin-top: 5px;}#adCenter {
position: relative;
float:right;
margin: 5px 0px 10px 10px;
}
}
@media screen and (min-width: 992px) {
.page-header {
padding-bottom: 5px;
margin: 27px 0 0px;
border-bottom: 1px solid #eeeeee;}
.tituloListado {
margin-bottom: 5px;
font-size: 18px; font-weight: normal;
}
.subListado {font-size: 15px;
line-height: 16px;
font-weight:normal; color: #C33567;
margin-top: 5px;}
.variableTop {padding-bottom:0px; margin-top:0px !important;}}@media  (min-width: 1200px) {
.subListado {font-size: 18px;
line-height: 18px;
font-weight:normal; color: #C33567;
margin-top: 5px;}	.tituloListado {font-size: 18px;
margin-bottom: 5px;
font-size: 20px; font-weight: normal;
}
.variableTop {padding-bottom:0px; margin-top:0px !important;}	}
/* BUENOS RESPONSIVE*/
@media (min-width: 768px) {
.container {
width: 760px;
}
}
@media (min-width: 992px) {
.container {
width: 996px;
}
}
@media (min-width: 1200px) {
.container {
width: 1100px;
}
}